orte/runtime/orte_init_stage2.c File Reference.TH "orte/runtime/orte_init_stage2.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/orte_init_stage2.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'opal/util/show_help.h'\fP
.br
\fC#include 'mca/errmgr/errmgr.h'\fP
.br
\fC#include 'mca/rml/rml.h'\fP
.br
\fC#include 'mca/ns/ns.h'\fP
.br
\fC#include 'mca/gpr/gpr.h'\fP
.br
\fC#include 'mca/rmgr/base/base.h'\fP
.br
\fC#include 'mca/soh/base/base.h'\fP
.br
\fC#include 'mca/iof/base/base.h'\fP
.br
\fC#include 'runtime/runtime.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_init_stage2\fP (void)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
